/**umb_name:logoYellow*/
.logoYellow{color: #ffcc00;
font-family: UniversLTW0175Black, sans-serif;
font-size:55px;line-height: 55px;}

/**umb_name:logoBlue*/
.logoBlue{color: #01467f;
font-family: UniversLTW0175Black, sans-serif;
font-size:55px;line-height: 55px}

/**umb_name:logoWhite*/
.logoWhite{color: #ffffff;
font-family: 'UniversLTW0175Black', sans-serif;
font-size:55px;line-height: 55px}

/**umb_name:logoWhiteSmall*/
.logoWhiteSmall{color: #ffffff;
font-family: 'UniversLTW0175Black', sans-serif;
font-size:40px;line-height: 40px}

/**umb_name:LightBlueH1*/
.LightBlueH1{font-family: UniversLTW01-47LightCn, sans-serif, arial, helvetica;
color: #6798d0;
font-size:70px;
line-height:70px;}

/**umb_name:LightBlueH2*/
.LightBlueH2{font-family: UniversLTW01-47LightCn, sans-serif, arial, helvetica;
color: #6798d0;
font-size:50px;
line-height:50px;}

/**umb_name:LightBlueH3*/
.LightBlueH3{font-family: UniversLTW01-47LightCn, sans-serif, arial, helvetica;
color: #6798d0;
font-size:30px;
line-height:36px;}

/**umb_name:LightBlueH4*/
.LightBlueH4{font-family: UniversLTW01-47LightCn, sans-serif, arial, helvetica;
color: #6798d0;
font-size:24px;
line-height:34px;}

/**umb_name:logoYellowSmall*/
.logoYellowSmall{color: #ffcc00;
font-family: UniversLTW0175Black, sans-serif;
font-size:40px;line-height: 40px;}

/**umb_name:logoBlueSmall*/
.logoBlueSmall{color: #01467f;
font-family: UniversLTW0175Black, sans-serif;
font-size:40px;line-height: 40px}

/**umb_name:WhiteH1*/
.WhiteH1{font-family: 'UniversLTW01-47LightCn', sans-serif, arial, helvetica;
color: #FFFFFF;
font-size:60px;
line-height:70px;}

/**umb_name:WhiteH3*/
.WhiteH3{font-family: 'UniversLTW01-47LightCn', sans-serif, arial, helvetica;
color: #ffffff;
font-size:30px;
line-height:1.3em;}

/**umb_name:legal*/
.legal{font-size: 9px;
color:#999999 !important;}

/**umb_name:logoBlueSmaller*/
.logoBlueSmaller{color: #01467f;
font-family: UniversLTW0175Black, sans-serif;
font-size:26px;
line-height: 26px}


/**umb_name:sectionHeadingRTE*/
.sectionHeadingRTE{color: #00467f;
font-family: 'UniversLTW01-47LightCn', sans-serif;
margin-top: 0;
line-height: 1.3em;
font-size: 28px;}

/**umb_name:quote*/
.quote{padding: 10px 50px;
font-style: italic;
font-size:1.5em;}

/**umb_name:bigFont*/
.bigFont{
    font-size:18px;
}

/**umb_name:colorWhite*/
.colorWhite{color:#ffffff;}

/**umb_name:SubCenterGray*/
.SubCenterGray{color: #666666;
text-align:center;
font-size:1.2em;
margin:10px auto;}

/**umb_name:GHXsubhead*/
.GHXsubhead{}

/**umb_name:newH1*/
.newH1 {
font-size: 3.2em;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
color:#ffffff;
line-height: 1.3em;
}

.newSubheader {
    font-size: 1.5em !important;
    font-weight: bold;
    }

/**umb_name:newSubheader*/
.newSubheader{font-size: 1.5em !important;
    font-weight: bold;}